Subject: RE: flu interviews
From: "Elizabeth Casman" <[email-masked]>
To: "'Wändi Bruine de Bruin'" <[email-masked]>, "'Julie Downs'" <[email-masked]>
Cc: "'Mandy B Holbrook'" <[email-masked]>
Date: Mon, 7 Jan 2008 11:15:57 -0500

Is it time for a meeting or conference call to get the wording correct? I'm
not interested in how often people touch different parts of their faces,
that is being studied by the U Mich group, I think by analyzing video of
students in different public spaces. 

What I want to know is if people know that germs are transferred in these
events and which parts of their faces they think are the entranceways for
germs. I bet most people don't think nose picking will infect them, but do
think they can infect others this way. I bet they are very aware of hand to
mouth potential for transferring germs (wash before you eat), but unaware of
or insouciant about hand to potato chip to mouth. (that made me hungry,
jeez.)

Liz

-----Original Message-----
From: Wändi Bruine de Bruin [mailto:[email-masked]] 
Sent: Monday, January 07, 2008 10:56 AM
To: Julie Downs
Cc: Elizabeth Casman; Mandy B Holbrook
Subject: Re: flu interviews

Everyone,

Sorry for the slow reply. I was enjoying a long break in Holland, without
much email access.

I think that this is an interesting topic. I agree with Julie that people
will often be unaware about where and how often they touch their faces.
However, we can certainly ask about what they know about it, and what their
estimates are of what they do. 

As Julie suggests, it would be helpful to know more about the behavioral
study, to find out what questions to ask. Did I miss an email about that?

Thanks,
Wandi

> OK, let's also ask how often they think they touch these places, in a way
> that can map onto the observational study. Can you get the details of what
> they are observing (time frame, how they count touches, etc.)?
> 
> Thanks
> 
> jd
> 
> On Jan 4, 2008, at 9:01 AM, "Elizabeth Casman" <[email-masked]> 
> wrote:
> 
>> 
>> Other guys in CAMRA are doing the observational study. That's why I 
>> thought it would be good to know what people understood about these
>> behaviors. Liz
>> 
>> -----Original Message----- From: Julie Downs [mailto:[email-masked]] Sent:
>> Friday, January 04, 2008 8:56 AM To: Elizabeth Casman Cc: Mandy B
>> Holbrook; WÃ¤ndi Bruine de Bruin Subject: Re: flu interviews
>> 
>> Interesting question. However, I'm not sure people are aware of where 
>> they touch. We can certainly ask what they believe but I think we might
>> need to do a different kind of study (partly observational) to see how
>> well people can stop themselves from touching their face. Not as part of
>> this grant, though, if we want to stay IRB exempt. .
>> 
>> Julie
>> 
>> On Jan 3, 2008, at 5:38 PM, "Elizabeth Casman" <[email-masked]> 
>> wrote:
>> 
>>> Mandy,
>>> 
>>> I'm actually glad only one interview is complete. At the conference 
>>> call today an issue came up that has to be added to the protocol.
>>> 
>>> Apparently it is a big research area in flu these days what part of 
>>> the face people touch when they have flu virus on their hands.
>>> 
>>> I want to specifically ask if they think they can catch flu if they 
>>> touch their
>>> 
>>> Eyes Outside of Nose Interior Nasal passage Lips Mouth Other parts of
Face
>>> 
>>> 
>>> with their hands before washing (if their hands had flu on them, of 
>>> course).
>>> 
>>> This is much more important to me than the duration and quality of 
>>> hand washing, if we have to cut something to accommodate these
>>> questions.
>>> 
>>> Why is this hot? Because different germs go by different routes. Flu 
>>> is finger to nasal passage.
>>> 
>>> Thanks very much. I hope we can accommodate this without too much 
>>> dislocation.
>>> 
>>> Liz
>>> 
>>> 
>>> 
>>> -----Original Message----- From: Mandy B Holbrook
>>> [mailto:[email-masked]] Sent: Thursday, January 03, 2008
>>> 11:03 AM To: Elizabeth Casman Subject: flu interviews
>>> 
>>> Hi Liz,
>>> 
>>> I just got your message.  I am still on vacation myself.
>>> 
>>> We had a rush on another project and a couple of flu no shows, so not
>>>  too much to report. Here is an update:
>>> 
>>> -protocol finalized on December 4th -1 interview complete -working with
>>> Sponsored Research and our Business Manager to set up transcription
>>> service -interviews scheduled starting January 8th. -estimate to have
>>> six completed by January 11th
>>> 
>>> I'll send you another update late next week.
>>> 
>>> Thanks, Mandy
>>> 
>>> 
>>> 
>>> 
>>> 
>> 
>> 
>> 
> 
>